/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 15px auto;
  
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  
  .rslides_container{
  position: relative;
 
  margin: -5px auto;
  
  font-family: Calibri, Candara, Segoe, “Segoe UI”, Optima, Arial, sans-serif;
  color:#666;
  float: left;
  }

.rslides li {
	
	top:-10px;
}

/*! http://responsiveslides.com v1.54 by @viljamis */

.rslidesI {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0 auto;
  }

.rslidesI li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 130%;
  left: 0;
  top: 0;
  }

.rslidesI li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslidesI img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  
  .rslidesI_container{
  position: relative;
  width: 100%;
  margin: -5px auto;
  

  color:#666;
  float: left;
  }

.rslidesI li {
	
	top:-10px;
}



/************************************************************************************
BTN GALLERY
*************************************************************************************/


.centered-btns_nav {
  z-index: 10;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  left: 0;
  opacity: 0.7;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  
  margin-top: -5px;

  }

.centered-btns_nav:active {
 background:#F96 !important; 
  }

.centered-btns_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

.transparent-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: #fff;
  top: 0;
  left: 0;
  display: block;
  background: #fff; /* Fix for IE6-9 */
  opacity: 0;
  filter: alpha(opacity=1);
  width: 48%;
  text-indent: -9999px;
  overflow: hidden;
  height: 100%;
  
  }

.transparent-btns_nav.next {
  left: auto;
  right: 0;
  
  }

.large-btns_nav {
  z-index: 999999;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  opacity: 0.6;
  text-indent: -9999px;
  overflow: hidden;
  top: 0;
  bottom: 0;
  left: 0;
 
  z-index: 9999999;
  width: 38px;
  }

.large-btns_nav:active {
  background:#000;
  }

.large-btns_nav.next {
  left: auto;
  background-position: right 50%;
  right: 0;
  }

.centered-btns_nav:focus,
.transparent-btns_nav:focus,
.large-btns_nav:focus {
  outline: none;
  }
.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
  margin-top: -55px;
  text-align: center;
  float:left;
  z-index: 9999999;
  position:absolute;
  }
  
  .centered-btns_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }
  
  .centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #fff;

  display: inline-block;
  _display: block;
  *display: block;
  z-index: 9999999;
  width: 9px;
  height: 9px;
  }
  

.large-btns_tabs li a:hover{
	background:#F1830B !important;
}

.large-btns_tabs li a:active {
	background:#F1830B !important;
}

.large-btns_tabs li a:active {
	background:#F1830B !important;
}

.centered-btns_tabs li a:hover{
	 background:#F1830B !important;  
   }
 .centered-btns_tabs li a:active{
	 background::#c0e534 !important;  
   }
   
 .transparent-btns_tabs li a:hover {
	 background:#c0e534 !important;  
   }
 .transparent-btns_tabs li a:active {
	 background::#c0e534 !important;  
   }